uuid: d08f73e7-8864-42d0-9075-9adf48fbe2fa
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.items.field_fontawesome_icon
    - field.field.paragraph.items.field_item_description
    - field.field.paragraph.items.field_item_title
    - paragraphs.paragraphs_type.items
  module:
    - fontawesome_iconpicker
id: paragraph.items.default
targetEntityType: paragraph
bundle: items
mode: default
content:
  field_fontawesome_icon:
    weight: 0
    label: hidden
    settings:
      size: fa-2x
    third_party_settings: {  }
    type: fontawesome_iconpicker_formatter_type
    region: content
  field_item_description:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_item_title:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
